import { httpRequest } from '@/services/http'

/**
 * 查询合同转让列表
 */
export function queryTHJPurchaseTransfer(params: Model.THJPurchaseTransferReq) {
    return httpRequest<Model.THJPurchaseTransferRsp[]>('/Ferroalloy/QueryTHJPurchaseTransfer', 'get', params);
}

/**
 * 查询合同转让详情
 */
export function queryTHJPurchaseTransferDetail(params: Model.THJPurchaseTransferDetailReq) {
    return httpRequest<Model.THJPurchaseTransferDetailRsp>('/Ferroalloy/QueryTHJPurchaseTransferDetail', 'get', params);
}